Support » Plugins » [Plugin: WordPress Beta Tester] 2.9 is not being downloaded, instead some 2.8 build

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Peter Westwood

    (@westi)

    WordPress Lead Developer

    Hi normis unfortunately I can’t reproduce this issue on my local test install.

    I have a clean 2.8.6 install with the plugin installed and configured to use the “Bleeding edge nightlies” and the build in Upgrader offers to upgrade to the latest 2.9 nightly build.

    Do you get any error messages?

    hey there… same thing happens here…
    my blog is located at http://www.uberbin.net installed on Mediatemple with one click install

    That was the problem! I changed “point release nightlies” to “bleeding edge nightlies” in the plugin config, went to the Upgrade page, and used Automatic – 2.9beta2 was installed. Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WordPress Beta Tester] 2.9 is not being downloaded, instead some 2.8 build’ is closed to new replies.